@charset "shift_jis";
/* 新会社概要ページ用CSS */

#CompanyArea{width:646px; margin-left:6px;}
#CompanyMenu{background:url(../../img/corporate/bg_menu.gif) no-repeat; height:46px !important; height:54px; padding-top:8px; padding-left:8px; margin-top:10px; margin-bottom:10px;}
#CompanyMenu ul{width:630px;}
#CompanyMenu ul li{width:126px; height:38px; float:left; /* \*/overflow:hidden;/* */}
#CompanyMenu ul li a{display:block; width:100%; padding-top:38px;}
a.CompanyMenu01{background:url(../../img/corporate/menu_01.gif) no-repeat;}
a.CompanyMenu02{background:url(../../img/corporate/menu_02.gif) no-repeat;}
a.CompanyMenu03{background:url(../../img/corporate/menu_03.gif) no-repeat;}
a.CompanyMenu04{background:url(../../img/corporate/menu_04.gif) no-repeat;}
a.CompanyMenu05{background:url(../../img/corporate/menu_05.gif) no-repeat;}
a:hover.CompanyMenu01,a.CompanyMenu01on{background:url(../../img/corporate/menu_01.gif) no-repeat 0px -38px;}
a:hover.CompanyMenu02,a.CompanyMenu02on{background:url(../../img/corporate/menu_02.gif) no-repeat 0px -38px;}
a:hover.CompanyMenu03,a.CompanyMenu03on{background:url(../../img/corporate/menu_03.gif) no-repeat 0px -38px;}
a:hover.CompanyMenu04,a.CompanyMenu04on{background:url(../../img/corporate/menu_04.gif) no-repeat 0px -38px;}
a:hover.CompanyMenu05,a.CompanyMenu05on{background:url(../../img/corporate/menu_05.gif) no-repeat 0px -38px;}

.BgCmpGray{width:646px; background:url(../../img/corporate/bg_box_bottom.gif) center bottom no-repeat; padding-bottom:10px; margin-bottom:15px; position:relative;}
.BgCmpGrayArea{background:url(../../img/corporate/bg_box.gif) repeat-y; padding-top:15px;}
.CmpInformationList{position:absolute; top:6px; right:13px;}
#CmpPressList{margin-left:23px; padding-right:23px;}
#CmpPressList dt{background:url(../../img/corporate/arrow_01.gif) 0px 2px no-repeat; padding-left:20px; margin-right:23px; color:#3399FF;}
#CmpPressList dd{margin-left:20px; padding-bottom:10px;}
#CmpPressList dd a{color:#333333;}
#CmpInfoTable{width:600px; margin-left:23px; margin-bottom:5px;}
#CmpInfoTable th{padding:8px; font-weight:normal;}
#CmpInfoTable td{padding:8px;}
.CmpPpMark{vertical-align:bottom; text-align:right; padding-right:20px;}
#CmpPpBtn{text-align:right; margin-bottom:5px; padding-right:20px;}
#CmpMap{margin-left:10px;}


.CompanyStory{width:600px; margin-left:12px; padding-top:15px;}
.CompanyStory h4{color:#0F218B; font-size:100%; line-height:140%; margin-bottom:15px;}
.CompanyStory p{margin-bottom:15px;}

.CompanyStory2{width:620px; margin-left:13px; padding-top:20px;}
.CompanyStory2 h4{margin-bottom:15px;}
.CompanyStory2 p{margin-bottom:15px;}
.CompanyCccL{width:160px; float:left;}
.CompanyCccR{width:460px; float:right;}

.CompanyStory3{width:646px; padding-top:15px;}
#CmpPressStory{width:475px; float:right; background:url(../../img/corporate/pr_bg_bottom.gif) no-repeat center bottom; padding-bottom:15px;}
#CmpPressStory div{padding-top:15px; background:url(../../img/corporate/pr_bg.gif) repeat-y;}
#CmpPressMenu{width:155px; float:left; background:url(../../img/corporate/pr_mn_bg_bottom.gif) center bottom no-repeat; padding-bottom:6px;}
#CmpPressMenu div{background:url(../../img/corporate/pr_mn_bg.gif) repeat-y;}
#CmpPressMenu ul{width:155px; background:url(../../img/corporate/pr_mn_bg_top.gif) no-repeat; padding-top:8px;}
#CmpPressMenu ul li{width:135px; height:39px; margin-left:10px; /* \*/overflow:hidden;/* */}
#CmpPressMenu ul li a{display:block; width:100%; padding-top:39px;}
#CmpPressMenu ul li.line{background:url(../../img/corporate/pr_line.gif) 0px 37px no-repeat;}
a.CmpPressMenu08{background:url(../../img/corporate/pr_mn_2008.gif) no-repeat;}
a.CmpPressMenu07{background:url(../../img/corporate/pr_mn_2007.gif) no-repeat;}
a:hover.CmpPressMenu08,a.CmpPressMenu08on{background:url(../../img/corporate/pr_mn_2008.gif) no-repeat 0px -39px;}
a:hover.CmpPressMenu07,a.CmpPressMenu07on{background:url(../../img/corporate/pr_mn_2007.gif) no-repeat 0px -39px;}


